| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- w

Here is a list of all documented functions with links to the documentation:

### - d -

- debugserver_client_free() : debugserver.h
- debugserver_client_new() : debugserver.h
- debugserver_client_receive() : debugserver.h
- debugserver_client_receive_response() : debugserver.h
- debugserver_client_receive_with_timeout() : debugserver.h
- debugserver_client_send() : debugserver.h
- debugserver_client_send_command() : debugserver.h
- debugserver_client_set_ack_mode() : debugserver.h
- debugserver_client_set_argv() : debugserver.h
- debugserver_client_set_environment_hex_encoded() : debugserver.h
- debugserver_client_set_receive_params() : debugserver.h
- debugserver_client_start_service() : debugserver.h
- debugserver_command_free() : debugserver.h
- debugserver_command_new() : debugserver.h
- debugserver_decode_string() : debugserver.h
- debugserver_encode_string() : debugserver.h
- diagnostics_relay_client_free() : diagnostics_relay.h
- diagnostics_relay_client_new() : diagnostics_relay.h
- diagnostics_relay_client_start_service() : diagnostics_relay.h
- diagnostics_relay_goodbye() : diagnostics_relay.h
- diagnostics_relay_query_ioregistry_entry() : diagnostics_relay.h
- diagnostics_relay_query_ioregistry_plane() : diagnostics_relay.h
- diagnostics_relay_query_mobilegestalt() : diagnostics_relay.h
- diagnostics_relay_request_diagnostics() : diagnostics_relay.h
- diagnostics_relay_restart() : diagnostics_relay.h
- diagnostics_relay_shutdown() : diagnostics_relay.h
- diagnostics_relay_sleep() : diagnostics_relay.h